.wrap9 { height: auto; overflow: hidden; padding-bottom: 30px }
.slideGxBox { width: 960px; border: 0px solid #ddd; text-align: center; margin: 0 auto; margin-top: 30px; overflow: hidden; }
.slideGxBox .hd { position: relative; overflow: hidden; margin-bottom: 30px; }
.slideGxBox .hd ul { position: relative }
.slideGxBox .hd ul li { float: left; margin-right: 21px; cursor: pointer; background: #eeeeee }
.slideGxBox .hd ul li img { width: 306px; height: 172px }
.slideGxBox .hd ul li span { display: block; height: 48px; line-height: 48px; }
.slideGxBox .hd ul li.on { background: #d41f26; color: #fff }
.slideGxBox .hd ul li.on a, .slideGxBox .hd ul li a:hover { color: #fff }
.slideGxBox .bd ul { padding: 30px 0; zoom: 1; background: #eee; overflow: hidden; height: 377px }
.slideGxBox .bd li { line-height: 24px; height: 377px }
.slideGxBox .bd li .date { float: right; color: #999; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideGxBox .arrow { position: absolute; right: 10px; top: 0; }
/*.slideGxBox .arrow a { display: block; width: 5px; height: 9px; float: right; margin-right: 5px; margin-top: 10px; overflow: hidden; cursor: pointer; background: url("../images/arrow.png") 0 0 no-repeat; }*/
.slideGxBox .arrow .next { background-position: 0 -50px; }
.slideGxBox .arrow .prevStop { background-position: -60px 0; }
.slideGxBox .arrow .nextStop { background-position: -60px -50px; }
.wrap9 ul { height: auto; margin-bottom: 20px; margin-top: 20px; }
.wrap9 .spvideo_list { margin-top: 20px; overflow: hidden; width: 100% }
.wrap9 .spvideo_list ul li { width: 306px; margin-right: 21px; text-align: center; background: #EEEEEE; padding-bottom: 5px; float: left; transition: all ease-in 0.2s }
.wrap9 .spvideo_list ul li .pic { width: 306px; height: 172px; overflow: hidden; }
.wrap9 .spvideo_list ul li:nth-of-type(3) { margin-right: 0px }
.wrap9 .spvideo_list ul li .pic img { width: 306px; height: 172px; -moz-transition: -moz-transform 0.3s linear; -o-transition: -o-transform 0.3s linear; -webkit-transition: -webkit-transform 0.3s linear; transition: transform 0.3s linear; border: 0 }
.wrap9 .spvideo_list ul li:hover .pic img { transform: scale(1.1) }
.wrap9 .spvideo_list ul li p { font-size: 16px; padding: 8px 0; line-height: 150%; overflow: hidden; }
.wrap9 .spvideo_list ul li:hover { border-bottom: 0px solid #d41e26; box-shadow: 0 10px 20px rgba(0,0,0,.3); background: #d41e26; color: #fff }
.wrap9 .spvideo_list ul li:hover a { color: #fff }
.wrap9 .spvideo_list ul li p a:hover { color: #fff }
.wrap9 .ydylbottom { width: 960px; overflow: hidden; height: auto; background: #EEEEEE; height: 422px }
.wrap9 .ydylbottom dd { width: 633px; height: 422px; overflow: hidden; margin-right: 21px; }
.wrap9 .ydylbottom dt { float: left; height: 100%; width: 306px; background: #EEEEEE; display: table; }
.wrap9 .ydylbottom h3 { font-weight: bold; padding-right: 20px; }
.wrap9 .ydylbottom .yi_title { padding: 10px 20px 0 0; text-align: justify; text-justify: inter-ideograph }
.wrap9 .gxsp { width: 228px; float: left; height: 46px; line-height: 46px; background: #184aa1; font-size: 26px; text-align: center; }
.wrap9 .gxsp a { color: #ffffff; }
.wrap9 .gxsp img { border: 0 }
.wrap9 .utility_title { width: 720px; float: right; }
.wrap9 .ydylbottom dd { width: 633px; height: 422px; overflow: hidden; float: right; margin-right: 0px; }
.wrap9 .ydylbottom dt { margin-left: 20px; }
